Subject: Re: how to configure and connect my new netbsd station(i386) to my
To: Richard PLOIX <>
From: Hubert Feyrer <>
List: tech-net
Date: 06/05/2000 14:20:43
On Mon, 5 Jun 2000, Richard PLOIX wrote:
> I have an error message during the installation of the KDE package,
> it don't find a dependency for suse_linux->=6.1p1, but I have installed
> the suse_linux-6.3 package.

Uh, the KDE packages shouldn't need suse_*.
Where did you take that packages from, what commands did you type,

suse_linux->=6.1p1 sure looks like a broken dependency (which I didn't
find in today's pkgsrc).

   - Hubert

NetBSD - because Unix isn't just #include <linux.h>, i386, ILP32, ELF, ...!